--- 
vendor: "ESRI"
id: "655"
title: "Licensees"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  prlNpdidLicence: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cmpNpdidCompany: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  prlName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  cmpLongName: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  prlLicenseeDateValidFrom: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlLicenseeDateValidTo: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlOperDateValidFrom: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlOperDateValidTo: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlLicenseeInterest: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  prlLicenseeSdfi: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  cmpFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  prlLicenseeDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlLicenseeGUID: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsED50UTM32/OGCFeatureServer/collections/655/queryables"